/*@font-face {
    font-family: 'Almoni Tzar DL 4.0 AAA';
    src: url('AlmoniTzarDL40AAA-Regular.woff2') format('woff2'),
    url('AlmoniTzarDL40AAA-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar DL 4.0 AAA';
    src: url('AlmoniTzarDL40AAA-Light.woff2') format('woff2'),
    url('AlmoniTzarDL40AAA-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar DL 4.0 AAA';
    src: url('AlmoniTzarDL40AAA-Bold.woff2') format('woff2'),
    url('AlmoniTzarDL40AAA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar DL 4.0 AAA';
    src: url('almoni/AlmoniTzarDL40AAA-Bold.woff2') format('woff2'),
    url('almoni/AlmoniTzarDL40AAA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar DL 4.0 AAA';
    src: url('almoni/AlmoniTzarDL40AAA-Light.woff2') format('woff2'),
    url('almoni/AlmoniTzarDL40AAA-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar DL 4.0 AAA';
    src: url('almoni/AlmoniTzarDL40AAA-Regular.woff2') format('woff2'),
    url('almoni/AlmoniTzarDL40AAA-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}*/
.rev_slider_wrapper video {
    height: 100% !important;
    top: 0 !important;
}

.hp-wrap {
    display: none !important;
}

body.acp-zoom-3 #acp-body-wrap{
    transform-origin: top right;
}
body.acp-zoom-3 #acp-body-wrap .sidebar-wrap{
     display: none;
 }
body.acp-zoom-3 #acp-body-wrap .sidebar-send.open .sidebar-wrap{
    display: block;
}
.go_chat{
    float: right;
    position: absolute;
    z-index: 125;
    right: 419px;
    top: 5px;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 0px 6px;
    opacity: 0;
}
.go_chat:focus{
    opacity: 1;
    color: #ffffff;
}
body.acp-zoom-3 #acp-body-wrap:before{
    width: 1000px;
    content: '';
    transform: translateX(1000%);
}
input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, input:not([type]):focus, textarea:focus, select:focus{
    outline: auto !important;
}
.content-info .info .social-icons li:last-child a{
    color: #ffffff !important;
}
a:focus{
    outline: #7b93b5 solid 2px;
}
#slider-consult{
    display: none;
}
#slider-consult.slidedown-consult{
    transition: all 2s;
    display: block;
}

#consult-box .ninja-forms-field h3 {
    color: #000000;
}
.off-canvas-navigation{
    transition: all 2s;
    display: none;
}
.off-canvas-navigation.is-open{
    display: block;
}
.off-canvas-navigation--trigger button:focus {
    border: 1px solid #000000 !important;
    padding: 2px;
}
.off-canvas-navigation--trigger button.is-active:focus {
    border: 1px solid #ffffff !important;
}
.masonry-box a:focus .box-title{
    color: #355e98;
}
body.acp-contrast-bright #acp-body-wrap button:hover, body.acp-contrast-bright #acp-body-wrap button *:hover, body.acp-contrast-bright #acp-body-wrap a:hover, body.acp-contrast-bright #acp-body-wrap a *:hover{
    color: #000000;
}
body.acp-contrast-dark #acp-body-wrap button:hover, body.acp-contrast-dark #acp-body-wrap button *:hover, body.acp-contrast-dark #acp-body-wrap a:hover, body.acp-contrast-dark #acp-body-wrap a *:hover{
    color:#ffffff;
}
body.acp-mlinks a, body.acp-mlinks button{
    color:#000000 !important;
}
body.acp-heading-mark h1, body.acp-heading-mark h2, body.acp-heading-mark h3, body.acp-heading-mark h4, body.acp-heading-mark h5, body.acp-heading-mark h6 {
    color: black !important;
    background: #F9DC5C !important;
}
.entry-content strong{
    line-height: 1.3;
}
.faculty-des-in {
    /* background: blue; */
    padding: 20px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #cccc;
    margin-top: 30px;
    font-size: 1.2em;
}
.red-button, .acf_content .president-section .president-article a, .acf-field-name-president_article.acf-field-name-president_article.acf-field-name-president_article a, .page-template-template-about .president-section .president-article a, .page-template-template-about-en .president-section .president-article a {
    padding: 12px 46px !important;
}
.page-template-template-information .contact-form-personal-consultation{
	margin-top: 15px;
}
body,p,a,input,textarea,div,span,h1,h2,h3,h4,h5,h6{
   /* font-family: 'Almoni Tzar DL 4.0 AAA' !important;*/
	font-family: 'Rubik', sans-serif;
}
.red-button, .acf_content .president-section .president-article a, .acf-field-name-president_article.acf-field-name-president_article.acf-field-name-president_article a, .page-template-template-about .president-section .president-article a, .page-template-template-about-en .president-section .president-article a{
    padding: 12px 35px;
}
.event-list .event-list-item .item-content p{
    line-height: 22px;
}

/******EVENT GALERY*******/
.single-event .gallery{
    margin: 60px 0;
    text-align: center;
}
.single-event .gallery-item {
    display: inline-block;
    padding: 25px 27px;
}
.page-template-template-staff .lecturer-row .view{
    width:223px;
    text-align: center;
}
.home .your-success .success-text:after{
    content: "";
}
.information-grid .box-wrapper-1 .box-inner {
        padding-bottom: 242.5%;
}
.information-grid .box-wrapper-3 .box-inner {
    padding-bottom: 138.1%;
}
.stuff-presons-wrap {
    margin-top: 30px;
}
.home .your-success .success-text:before{
    content: "";
}
.stuff-single-person {
    width: 24%;
    display: inline-block;
    vertical-align: top;
}
a{
    color:#861323
}
a:hover{
    color:#861323
}
.home .features-list{
    min-height: 260px;
}
.tabs-wrapper{
    margin-top: 50px;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;

}
.tab-content.tabs-no-table .tab-content-inside{
    background: #efefef;
    padding: 30px;
    margin-top: -10px;
    margin-bottom: 10px;
}

.page-template-template-international-programs .small-container {
    max-width: 100%;
}

.page-template-template-international-programs .small-container #pgc-7115-1-1 {
    width: auto;
}

.page-template-template-international-programs .program .right p{
    text-align: justify;
}
.tab-content{
    display: none;
}
.title-tab {
    background-color: #de1616;
    color: #fff;
    margin-bottom: 10px;
    font-size: 1.4em;
    padding: 10px;
    cursor: pointer;
}
.title-tab h2 {
    font-size: 1em !important;
    line-height: 1.2;
    margin: 0;
}
.title-tab span{
    margin-left: 15px;
}
.tab-content.tabs-with-table h2{
    display: block;
    text-align: center;
}
.tab-content.tabs-with-table h2 {
  display: block;
    text-align: center;
    color: #de1616;
    font-weight: bold;
    padding: 11px;
    /*background-color: #dedede;*/
    margin: 0;
}
.tab-content.tabs-with-table table{
    margin-top: 0 !important;
}
/*.page-template-template_faculty .masonry-static.default-layout .box-wrapper-1 .box-inner,
.page-template-template_faculty .masonry-static.default-layout .box-wrapper-2 .box-inner,
.page-template-template_faculty .masonry-static.default-layout .box-wrapper-3 .box-inner,
.page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-1 .box-inner,
.page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-2 .box-inner,
.page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-3 .box-inner {
    padding-bottom: 116%;
}*/
@media screen and (min-width: 1020px) {
    body#tinymce h1, body#tinymce h2, body#tinymce h3, body#tinymce h4, body#tinymce h5, body#tinymce h6, body#tinymce .headline, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content .headline {
       /* text-align: justify !important;*/
        text-align: justify;
    }

    .entry-content {
        /*text-align: justify !important;*/
        text-align: justify ;
    }
    .entry-content p{
        /*text-align: justify !important;*/
        text-align: justify;
    }

.masonry-static.default-layout.count_rows_3,.page-template-template_faculty .expertise,.page-template-template_faculty .lecturer-wrap{
    padding-bottom: 80px;
}
/*.count_rows_3 .box-wrapper.box-wrapper-1{*/
    /*margin-right: 12.5%;*/
/*}*/
.__vev_calendar-wrapper .cal-wrapper .cal-body .dates .item .is-event{
    width: 10px;
    height: 10px;
    bottom: 1px;
}
.page-template-template_faculty .degrees .masonry-static.default-layout .box-wrapper-1 .box-inner,
.page-template-template_faculty .degrees .masonry-static.default-layout .box-wrapper-2 .box-inner
, .page-template-template_faculty .degrees .masonry-static.default-layout .box-wrapper-3 .box-inner,
.page-template-template-faculty-en .degrees .masonry-static.default-layout .box-wrapper-1 .box-inner,
.page-template-template-faculty-en .degrees .masonry-static.default-layout .box-wrapper-2 .box-inner,
.page-template-template-faculty-en .degrees .masonry-static.default-layout .box-wrapper-3 .box-inner{
    padding-bottom: 100%;
}


.page-template-template_faculty .degrees .degree .degree-row .view h3{
    min-height: 100px;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.page-menu ul.menu > li > a{
   /* height: auto;*/
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.masonry-static .box-wrapper {
  /*  width: 33.333333% !important;*/
   /* margin-bottom: 100px;*/

}
.page-menu ul.menu ul{
    display: block;
    position: absolute;
    background-color: #fff;
    /* min-width: 208px; */
    top: 65px;
    right: 0;
    width: 280px;
    z-index: 9999;
    min-height: 100px;
    display: none;
    padding: 20px 20px 0 0;
}
.mobile-footer {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    background-color: #bf2025;
    z-index: 999999;
}
.mobile-footer li{
    width:49%;
    float: right;
    height: 50px;
    line-height: 50px;
}
.mobile-footer li:first-child{
    border-left: 1px solid #fff;
}
.mobile-footer li img{
    margin: 15px 14px 0 0;
    display: block;
}
.mobile-footer li a >div{
    display: inline-block;
    vertical-align: top;
}
.mobile-footer li a{
    color:#fff;

}
}
section.faculty-why {
    text-align: center;
    padding: 50px 0 20px 0;
    background-size:cover;

}

section.faculty-why .icons{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1370px;
    margin: 50px auto;
}
section.faculty-why .icons .icon{
    margin-bottom: 40px;
    margin-left: 15px;
}
section.faculty-why .icons .icon .circle-red{
    position: relative;
    border-radius: 50%;
    background-color: #c01212;
    width: 142px;
    height: 141px;
}
section.faculty-why .icons .icon .circle-red img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
section.faculty-why .icons .icon .text{
    color: #ffffff;
    font-size: 1em;
    font-weight: 200;
    max-width: 107px;
    line-height: 1;
    margin: 0 auto;
    text-align: center;
    margin-top: 25px;
}
.page-menu ul.menu > li:hover ul{
    display: block;
}
.page-menu ul.menu ul li{
    display: block;
    /* height: auto; */
    margin-bottom: 30px;
    line-height: 18px;
}
.page-menu ul.menu ul li a{
    color: #010000;
}
/*.page-id-3910 table{*/
    /*width:100% !important;*/
    /*display: block;*/
/*}*/
.page-id-3910 table tr{
    padding: 0 !important;
}
/*.page-id-3910 table tr td{*/
    /*padding: 0 !important;*/
/*}*/
.lecturer-row img {
    max-height: 230px;
}
.page-template-template-staff{
    margin-top: 30px;
}
/*.sticky-footer {*/
/*display: block;*/
/*}*/
.single-lecturer .lecturer-container{
    padding-top: 0px;
}

/*.single-lecturer .tab p {*/
    /*margin-bottom: 20px;*/
/*}*/

.single-lecturer .lecturer-container .lecturer-wrap .left .accordion-nav {
    margin-bottom: 12px;
}
.single-lecturer .lecturer-container .lecturer-wrap .left .accordion-nav button{
    cursor: pointer;
}
.page-template-template-students-services .students-app{
    background-attachment: fixed;
}
.page-template-template-scholarship .accordion .ninja-forms-form-wrap{
    display: none;
}
/*.nav .current-lang {*/
/*display: none !important;*/
/*}*/
.red-tax-button{
    padding: 10px 34px;
    margin-top: 10px;
    background-position: 5%;
}
.content-info .info .social-icons li:last-child a{
    direction: ltr;
}
#acp-toolbar img{
    display: none !important;
}
#acp-toggle-toolbar{
    top:auto;
    bottom:0;
    left:0;
    right:auto
}
.content strong{
    font-weight: bold;
}
.page-container .top{
    display: none;
}
.page-template-template-in-media .in-media-img{
    position: relative;
    max-height: 230px;
}
.page-template-template-in-media .in-media-img .youtube-img{
    position: absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    margin: auto;
}
.page-template-template-external-studies .courses-wrap .lecturer .lecturer-row .view img{
    min-height: 250px;
}
.site-header .left-section .red-buttons-wrap .consult-wrap .consult{

    text-transform: capitalize;
}
.page-template-template-in-media .in-media-date{
    color:#000;
}
.page-template-template-success-story .graduate-container .graduate .graduate-excerpt{
    font-size: 1em;
}
.page-template-template-in-media h3.title{
    color:#de1616;
    font-size: 1.4em;

}
.page-template-template-external-studies .courses-wrap .extend{
    width: 1040px;
}
.page-template-template-in-media .attachment-gallery-lobby{
    width:100%;
    height: auto;
}
.page-template-template-in-media .in-media-post .content{
    background-color: #eaeaea;
    padding: 20px;
    position: relative;
    top: -8px;
    min-height: 340px;
    max-height: 340px;
}
.page-template-template-in-media .in-media-excerpt{
    color:#474747;
    margin-bottom: 10px;
}
.page-template-template-in-media .in-media-excerpt a{
    color:#474747
}
.in-media-sec .in-media-post{
    width: 31.33%;
    margin-left: 19px;
    margin-bottom: 20px;
}
.page-description p{
    text-align: right;
}

#center-text p.headline.headline-4{
    text-align: center;
}
.about-parallax.parallax-container.has-content{
    margin-top: 50px;
}
.page-template-template-staff .filters{

}
.mix{
    /*display: none;*/
}
#position-select{
    display: none;
}
.page-id-4552 .register .red-button{
    display: none;
}
.page-template-template-in-media .in-media-sec{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.single-lecturer .lecturer-container .lecturer-wrap .left .accordion-nav button:hover{
    background-color: #861323;
    color: #fff;
}
header.site-header.sticky .off-canvas-navigation--trigger{
    top: 47px;
}
.page-header h1{
    font-size: 3em;
}
.right .lecturer-img img{
    width:100% ;
    height: auto;
}
.entry-content strong{
    font-weight: bold;
}
.page-header{
    margin-top: 5px;
}
.breadcrumb{
    margin-top: 0;
    padding: 0 30px;
}
.breadcrumb a {
    color: #861323;
}

section.faculties-list-main-title {
    position: relative;
    background: #fff;
    height: 100%;
    padding: 20px;
    text-align: center;
}

h1.main-title {
    margin: 10px;
    font-size: 2.5em !important;
    color: #aa182c;
    font-weight: bold;
}

.faculties-list .icon-holder{
	top:73px}

		@media (max-width: 500px) {
			.faculties-list .icon-holder{
	top:47px}
			.faculties-list .item-header {margin-top:42px;}
			
}


.entry-content ul li{
    list-style-type: disc;
}
.entry-content ul{
    padding-right: 20px;
    line-height: 1.3;
}
.faculties-list .item-header h3{
    /*margin-top: 40px;*/
    min-height: 100px;
    margin: 70px 0 0 0!important;
}

.faculties-list .item-header .lead {
    min-height: 80px;
}
.accordion .accordion-item .accordion-item-header .accordion-title{
    min-width: 83%;
}
.accordion .accordion-item .accordion-item-body > div {

    color: #000;
    font-size: 1em;
    line-height: 1.2;
    font-weight: 400;
}
.page-template-template-success-story .graduate-container .graduate .job-title{
    line-height: 100%;
}

.page-template-template_faculty .more_text{
    display:none;
}
.page-template-template_faculty .more_text_button .red-button {
    font-size: 1.2em;
    margin-bottom: 15px;
    padding: 8px 30px 8px 48px!important;
    background-size: 23px;
}

.page-template-template_faculty .lecturer-wrap{
    margin-bottom:100px;
}

.page-template-template_faculty .masonry-static.default-layout .box-wrapper-3,
.page-template-template_faculty .masonry-static.default-layout .box-wrapper-2,
.page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-3,
.page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-1,
.page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-2,.box-wrapper-4 {
    width: 25%;
}
.page-template-template_faculty .masonry-static.default-layout .box-wrapper-3, .page-template-template_faculty .masonry-static.default-layout .box-wrapper-1, .page-template-template_faculty .masonry-static.default-layout .box-wrapper-2, .page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-3, .page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-1, .page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-2{
    width: 25%;
}
.parallax-image img{
    width:100%
}
.page-menu ul.menu > li{
/*    padding: 36px 2px;*/
    position: relative;
}
.page-menu ul.menu > li a{
    display: block;
}
.masonry-box .box-content .box-description{
    font-size: 1.2em;
}
.page-template-template-about-en .why{
    background-size: cover;
}
.page-template-template-registration .right-column li{
    list-style-type: none !important;
}
.page-template-template-external-studies .courses-wrap .extend a.red-button{
    display: none;
}
.masonry-static.default-layout .box-wrapper-4 .box-inner{
    padding-bottom: 137.4%;
}
.page-template-template-career-center .thank-you .thank-you-wrap .left{
    max-width: 190px;
}
.page-template-template-career-center .thank-you .thank-you-wrap img{
    margin: 0px 66px 0px 33px;
}
.page-template-template-external-studies .courses-wrap .lecturer .lecturer-row .view .title-wrap h3{
    font-size: 1em;
}
#news-select{
    display: none;
}
.accordion .accordion-item .accordion-item-body > div{

    color: #000;
    font-size: 1em;
    line-height: 1.2;
    font-weight: 400;
}
.mobile-extra-menu{
    display: none;
}
.select-menu-mobile{
    display: none;
    position: relative;
    width:80%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
.select-menu-mobile select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    width: 100% !important;



    -webkit-box-shadow: 0 0 18px -2px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 6px -1px rgba(0, 0, 0, 0.5);
    position: relative;
}
.select-menu-mobile:after{

    content: ">";
    position: absolute;
    left: 10px;
    top: 9px;
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);


}
.red-buttons-wrap-mobile{
    text-align: center;
    margin-top: 30px;
}
.red-buttons-wrap-mobile .register{
    height: 31px;
    padding: 1px 41px 1px 14px;
    background: #de1616;
    opacity: .9;
    color: #fff;
    text-align: center;
    display: inline-block;
    margin: 0 3px;
    line-height: 31px;
    background-image: url(/wp-content/themes/clb/assets/images/register-icon.png);
    background-repeat: no-repeat;
    background-position: 91%;
    border-radius: 5px;

}

.red-buttons-wrap-mobile .consult{
    height: 31px;
    padding: 1px 31px 1px 10px;
    background: #de1616;
    opacity: .9;
    color: #fff;
    text-align: center;
    display: inline-block;
    margin: 0 3px 0 10px;
    line-height: 31px;
    background-image: url(/wp-content/themes/clb/assets/images/consult-icon.png);
    background-repeat: no-repeat;
    background-position: 95%;
    border-radius: 5px;
    cursor: pointer;
}
.red-buttons-wrap-mobile .consult-wrap{
    display: inline-block;
}
.mce-menu.mce-rtl {
    direction: rtl;
    z-index: 99999999999999999999999999999999999 !important;
}
.page-template-template-information .why .why-container .icons .icon .text{
    max-width: 116px;
}

.masonry-box .box-content .box-title{
    font-size: 1.4em;
    font-weight: bold;
}
@media screen and (max-width: 1800px){
    .top-right-navigation ul li a{
        padding: .5em 0.1em;
    }
    .site-header .phone a{
        padding-right: 13px;
    }
    .site-header .phone{
        font-size: 1em;
        margin: 0 6px;
    }
    .off-canvas-navigation .menu-top-left-menu-container{
        display: block;
    }

}
@media screen and (max-width: 1700px) {

    .top-right-navigation ul{
        display: none;
    }
    .site-header .right-section{
        display: block !important;
    }
    .off-canvas-navigation .pre-menu{
        display: block;
    }
    /*.off-canvas-navigation .pre-menu ul.sub-menu{*/
        /*padding-right: 20px;*/
    /*}*/

    .second-title > a {
        font-weight: bold;
    }
    .off-canvas-navigation .pre-menu-second .nav {
        padding-right: 0 !important;
    }

    li#menu-item-1036 > a,li#menu-item-1024 > a {
        font-weight: inherit;
    }

    .top-right-nav li{
        margin-left: 15px !important;
    }

    ul.sub-menu li:last-child {
       margin-bottom: 16px;
    }

    .off-canvas-navigation {
        width: 337px;
    }

}

@media screen and (max-width: 1200px) {
    .off-canvas-navigation{
        overflow-y: auto;
        overflow-x: hidden;
        height: 100%;

    }

    .page-template-template-external-studies .courses-wrap .extend{
        width:100%
    }
    .page-menu ul.menu > li > a{
        font-size: 11px;
    }
    .page-menu ul.menu > li > a{
        width:105px;
    }
}
@media screen and (max-width: 1000px){
    /*.page-menu ul.menu > li{*/
    /*display: block;*/
    /*padding: 19px 0;*/
    /*margin-bottom: 9px;*/
    /*}*/

    /*.page-menu ul.menu > li > a {*/
    /*font-size: 17px;*/
    /*width:100%;*/

    /*height: auto;*/
    /*}*/
    /*.mobile-extra-menu{*/
    /*display: none;*/
    /*background-color: #de1616;*/
    /*color: #fff;*/
    /*text-align: center;*/
    /*font-weight: bold;*/
    /*font-size: 23px;*/
    /*cursor: pointer;*/

    /*}*/
    /*.page-menu{*/
    /*display: none;*/
    /*}*/
    .select-menu-mobile{
        display: block;
    }
    .page-menu ul{
        display: none;
    }
    .site-header .site-branding a img{
        width: 90px;
        height: auto;
    }
    .off-canvas-navigation--trigger{
        top:50px !important;
    }
    .left-section .red-buttons-wrap{
        display: none !important;
    }
    .top-left-nav{
        display: inline-block !important;
    }
}
@media screen and (max-width: 850px){
    .off-canvas-navigation .buttons-navigation{
        display: none;
    }
}

@media screen and (max-width: 730px) {
    .accordion .accordion-item .accordion-item-header .accordion-title{
        min-width: 0;
        font-size: 0.8em;
    }
    .faculty-why h2 span{
        font-size: 30px !important;
    }
    header.site-header.sticky .off-canvas-navigation--trigger {
        top: 27px;
    }
    .page-template-template-scholarship .scholarship-container{
        margin: 15px 0;
    }
    .box-wrapper.box-wrapper-4{
        float: none;
    }
    .page-template-template_faculty .masonry-static.default-layout .box-wrapper-3, .page-template-template_faculty .masonry-static.default-layout .box-wrapper-1, .page-template-template_faculty .masonry-static.default-layout .box-wrapper-2, .page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-3, .page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-1, .page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-2,.box-wrapper-4 {
        width: 100%;
    }
    .page-template-template_faculty .masonry-box .box-content{
        -webkit-transform: translateY(0) !important;
        transform: translateY(0) !important;
    }
    .masonry-box .box-content .box-description{
        display: block !important;
    }
    .masonry-box .box-content .box-description {
        font-size: 1em;
    }
    .site-header .phone a{
        margin-left: 0;
    }
    .in-media-sec .in-media-post{
        width:100%
    }
    .stuff-single-person{
        width:47%;
        text-align: center;
    }

}

@media screen and (max-width: 620px) {
    .news-and-events-home {
        display: block !important;
    }
    
    .alignleft, .alignright{
            display: block;
    margin: 0;
    width: 100%;
    }
    .stuff-single-person{
        width:100%
    }
    /*.tp-parallax-wrap {*/
    /*top: 418px !important;*/
    /*}*/
    .page-header h1{
        font-size: 2.4em;
    }
    .top-left-nav {
        display: none !important;
    }
    .off-canvas-navigation .top-left-nav {
        display: inline-block !important;
    }
    .off-canvas-navigation .buttons-navigation{
        display: block ;
    }
    .page-template-template_faculty .expertise{
        padding-bottom: 0;
    }
    .page-template-template-tabs table tbody th,.page-template-template-tabs table tbody td {
   
    font-size: 11px;
}
}



.faq-container .ninja-forms-cont {
    display: none !important;
}

/*.lecturer-wrap {*/
/*display: none !important;*/
/*}*/
@media screen and (max-width: 320px) {
  	.breadcrumb {
        font-size: 11px;
    }
}

.about-lib .box-wrapper {
    width: 42% !important;
}

      table.show-for-print {
    display: table !important; }
  thead.show-for-print {
    display: table-header-group !important; }
  tbody.show-for-print {
    display: table-row-group !important; }
  tr.show-for-print {
    display: table-row !important; }
  td.show-for-print {
    display: table-cell !important; }
  th.show-for-print {
    display: table-cell !important; }
    

table {
  border-collapse: collapse;
  width: 100%;
  /*margin-bottom: 1rem;*/
  border-radius: 3px;
  /*display: flex;*/
    margin: auto;
}

  table thead,
  table tbody,
  table tfoot {
    border: 1px solid #f1f1f1;
    background-color: #fefefe;
  }

  table td {
      vertical-align: top;
  }

  table caption {
    padding: 0.5rem 0.625rem 0.625rem;
    font-weight: bold;
  }

  table thead {
    background: #f8f8f8;
    color: #0a0a0a;
  }

  table tfoot {
    background: #f1f1f1;
    color: #0a0a0a;
  }

  table thead tr,
  table tfoot tr {
    background: transparent;
  }

  table thead th,
  table thead td,
  table tfoot th,
  table tfoot td {
    padding: 0.5rem 0.625rem 0.625rem;
    font-weight: bold;
    text-align: right;
  }
  table tbody th,
  table tbody td {
    padding: 0.5rem 0.625rem 0.625rem;
  }

  table tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #f1f1f1;
    height: 80px;
  }

table tbody tr:nth-child(odd) {

    height: 80px;
}
  table.unstriped tbody {
    background-color: #fefefe; }
    table.unstriped tbody tr {
      border-bottom: 0;
      border-bottom: 1px solid #f1f1f1;
      background-color: #fefefe; }

td {
    border: 1px solid #ddd;
    padding: 0.75em;
}

nav.nav-primary.off-canvas-navigation.is-open .container {
    padding: 120px 19px !important;
}

.off-canvas-navigation .pre-menu #menu-top-right-menu {
    padding-right: 0 !important;
}

.off-canvas-navigation .pre-menu li.active:before,.off-canvas-navigation .pre-menu-second li.active:before {
    width: 5px !important;
    height: 30px !important;
}

.off-canvas-navigation .pre-menu #menu-top-right-menu a.highlight {
    color: red;
    font-size: 20px;
    font-weight: bold;
}

.off-canvas-navigation .pre-menu li, .off-canvas-navigation .pre-menu-second li {
    padding: 10px 0;
}

.select-menu-mobile {
    display: none !important;
}

@media only screen and (min-width: 790px) and (max-width: 1300px) {
    .home .career-center .article {
        /*left: 36px !important;*/
    }
}

@media only screen and (max-width: 1300px) {
    .career-center .article h3, .career-center .article h3 span {
        font-size: 1.4em !important;
    }
    .home .career-center .article p, .home .career-center .article p * {
        font-size: 1.1em !important;
    }
}

@media only screen and (max-width: 768px) {
    .home .global-programs .article h3 {
        font-size: 2.4em !important;
    }

    .home .news-and-events .news-list-header h3 {
        font-size: 2.1em !important;
    }
    .career-center {
        padding: 32px 25px !important;
    }
    .career-center .article h3, .career-center .article h3 span {
        font-size: 2.4em !important;
    }
    .home .career-center .article p, .home .career-center .article p * {
        font-size: 1.1em !important;
    }
    .career-center .slider {
        display: none !important;
    }
    .career-center .article {
        position: relative !important;
        top: auto !important;
        right: auto !important;
        left: auto !important;
        bottom: auto !important;
        -webkit-transform: none !important;
        transform: none !important;
    }
}

.home .features-list {
    min-height: 290px;
}

li#menu-item-4728 {
    border-top: 1px solid rgba(153, 153, 153, 0.3);
}

@media screen and (min-width: 633px) and (max-width: 800px) {
    #en-slider-title {
        left: -284px;
    }
}

@media screen and (min-width: 800px) and (max-width: 1000px) {
    #en-slider-title {
        left: -334px;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1250px) {
    #en-slider-title {
        left: -445px;
    }
}

.single-lecturer .lecturer-container {
    padding-top: 0;
}

.page-template-template_faculty .masonry-static.default-layout .box-wrapper-2, .page-template-template-faculty-en .masonry-static.default-layout .box-wrapper-2 {
    flex-grow: 0 !important;
}

.faculty-masonry-items {
    display: flex;
    align-items: center;
    justify-content: center;
}
.home .lecturers .lead-content h3{
    font-size: 5rem;
}
tbody>tr>td {
    line-height: 1;
}


/************* Conference ************/

.conference-container {
    max-width: 1043px;
    margin: 0 auto;
}
.conference-container:not(.rtl) {
    direction: ltr !important;
    text-align: left;
}
.conference-title{
    font-size: 32px;
    color: #c01212;
    font-weight: 400;
    text-align: center;
    margin-bottom: 45px;
}
.c_date{
    font-weight: 700;
    display: block;
}
.conference-toptext{
   font-size: 24px;
    margin-bottom: 55px;
}
.conference-toptext p{
	margin-bottom: 0px;
}
.tablinks {
    border: 1px solid #c01212;
    background-color: #fff;
    width: 33%;
    border-radius: 10px;
    font-size: 17px;
    padding: 10px 18px;
    cursor: pointer;
    max-width: 260px;
    margin-right: 35px;
}
/*.rtl .conference-container:not(.not-rtl)  .tablinks{
	margin-right: 0px;
	margin-left: 35px;
}*/
.tablinks span{
   display: block;
    font-weight: 400;
    line-height: 1.7;
    color: #717171;
}
.tablinks span b{
    font-weight: 700;
    display: block;
    color: #c01212;
}
.tablinks.active{
    background-color: #c01212;
    color: #ffffff;
}
.tablinks.active span{
    color: #fff;
}
.tablinks.active span b{
    color: #fff;
}
.conference-wrap .tab{
    display: none;
}
.tab.active{
    display: block;
}
.tab-buttons{
    margin-bottom: 60px;
}
.schedule{
    padding-left: 34px;
    color: #737373;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    padding-top: 22px;
    padding-bottom: 22px;
	cursor: pointer;
}
#slide-17-layer-11{
    opacity: 1 !important;
    visibility: visible !important;
}
.schedule.has-children:after{
	content: '';
	position: absolute;
	top:28px;
	width:20px;
	height: 20px;
	background-image: url(/wp-content/themes/clb/assets/images/schedule_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	transition: all 0.5s;
	right: 5px;
}
/*.rtl .conference-container:not(.not-rtl)  .schedule.has-children:after{
	left: 5px;
	right:auto
}*/
.schedule.has-children.active:after{
	transform: rotate(180deg);
	right: 0;
}
/*.rtl .conference-container:not(.not-rtl)  .schedule.has-children.active:after{
	right: auto;
	left:0px
}*/
.schedule p{
    margin-bottom: 0px;
}
.schedule:before{
    content: '';
    width: 24px;
    height: 24px;
    position: absolute;
    left:0;
    background-repeat: no-repeat;
    background-image: url(/wp-content/themes/clb/assets/images/time.png);
    top:28px;
}
/*.rtl .conference-container:not(.not-rtl) .schedule:before{
	left:auto;
	right:0px
}*/
span.sch_time {
    margin-right: 19px;
    border-right: 0.5px solid #737373;
    padding-right: 24px;
}
.rtl .conference-container:not(.not-rtl) span.sch_time {
	margin-left: 19px;
	border-left: 0.5px solid #737373;
	border-right: none;
	padding-left: 24px;
}
.schedule_div{
	display: none;
}
.schedule_div>.schedule_row:last-child{
    border-bottom: none;
}
.schedule_row_part,.schedule_row_part{
    display: flex;
    padding: 15px 0px;
}
.schedule_row{
    padding: 20px 25px 20px 24px;
    background-color: #fcfcfc;
    border-bottom: 2px solid #ededed;
    color: #6b6b6b;
    font-size: 18px;
    font-weight: 400;
}
.schedule_row a{
    color: #c01212;
    font-size: 20px;
    font-weight: bold;
    text-decoration: underline;
    font-size: 20px;
}
.schedule_man{
    width: 40%;
    display: inline-block;
}
.schedule_man p{
    margin-bottom: 0px;
}
.schedule_subject{
    width: 59%;
    display: inline-block;
}
.wrap_ulli_select {
	 position: relative;
	 width: 20%;
	min-width:320px;
	position: relative;
 }
#previous_workshops{
	margin-top: 80px;
	margin-bottom: 50px;
	
}
.wrap_ulli_select:after {
	content: '';
	width: 10px;
	height: 10px;
	position: absolute;
	right: 10px;
	top:40%;
	background-image: url(/wp-content/themes/clb/assets/images/select_arrow.png);
	background-position: center right;
	background-repeat: no-repeat;
}
/*.rtl .conference-container:not(.not-rtl)  .wrap_ulli_select:after{
	right: auto;
	left:10px;
}*/
.ulli_select_label {
	display: block;
	z-index: 2;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	background-color: #f3f3f3;
	font-size: 16px;
	line-height: 2.4;
	padding: 0 20px;
}
ul.ulli_select {
	display: none;
	z-index: 999;
	max-height: 300px;
	position: absolute;
	width: 100%;
	font-size: 1.5rem;
	list-style-type: none;
	margin: 0;
	line-height: 1.3;
	padding: 0;
	overflow: overlay;
	border-bottom: 1px solid #f4f8fb;
}
ul.ulli_select li a{
	font-size: 16px;
	color: #000000;
}
ul.ulli_select li:not(.init) {
	float: left;
	width: 96%;
	padding-left: 3%;
	background: #fff;
	border-right: 1px solid #f4f8fb;
	border-left: 1px solid #f4f8fb;
	
}
/*.rtl .conference-container:not(.not-rtl)  ul.ulli_select li:not(.init){
	padding-left: 0%;
	padding-right: 3%;
}*/
ul.ulli_select li:not(.init):hover{
	background: #f4f8fb;
}

@media screen and (max-width: 768px) {
	.conference-title{
		font-size: 2em;
		line-height: 1.1;
	}
	.conference-toptext{
		font-size: 20px;
	}
	.tablinks{
		width: 100%;
		margin: auto;
		margin-bottom: 15px;
		display: block;
	}
	.schedule_row_part, .schedule_row_part{
		display: block;
	}
	.schedule_man,.schedule_subject{
		width: 100%;
	}
	.schedule{
		font-size: 20px;
		line-height: 1.3;
	}
	span.sch_time{
		margin-right: 7px;
		padding-right: 7px;
	}
	/*.rtl span.sch_time{
		margin-right: 0px;
		padding-right: 0px;
		margin-left: 7px;
		padding-left: 7px;
	}*/
	.schedule:before{
		left: 5px;
		top: 24px;
	}
	/*.rtl .schedule:before{
		left: auto;
		right:5px;
	}*/
}

.menu li.menu-item {
    height: 85px;
}.menu-item a span {
    margin-top: 12px;
}
 
 /************lecturers****************/
.lectures-container{
    width: 943px;
    margin: auto;
    margin-bottom: 87px;
}

.lecturers-index{
    width: 39%;
   padding-right: 55px;
    display: inline-block;
    vertical-align: top;
   
}
/*.rtl .lecturers-index{
    padding-right: 0px;
    padding-left: 55px;
}*/
.lecturers-content{
    width: 54%;
    display: inline-block;
}
.lecturers-index-div{
    box-shadow: -1px -5px 10px rgba(0, 0, 0, 0.01), -2px 7px 10px rgba(0, 0, 0, 0.04);
}

.side-title{
    color: #c01212;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 29px;
    display: block;
}
.lecturers-index .side-title{
    padding-left: 10px;
    cursor: pointer;
}
.sessiontitle{
    display: block;
    color: #595959;
    font-weight: bold;
    background-color: #ffffff;
    border-bottom: 1px solid #f3f3f3;
    padding: 17px 28px;
    font-size: 20px;
    position: relative;
    cursor: pointer;
	padding-right: 80px;
}
span.sessiontitle:after {
    content:'';
    background-image: url(/wp-content/themes/clb/assets/images/lecturers_drop.png);
    position: absolute;
    right: 34px;
    top: 25px;
    width: 22px;
    height: 14px;
    background-repeat: no-repeat;
    transition: all 1s;
}
/*.rtl span.sessiontitle:after{
    right: auto;
    left:34px;
}*/
span.sessiontitle.open:after{
    transform: rotate(180deg);
    top: 25px;
}
.session-lecturers{
    display: none;
}
.name_title{
    font-size: 20px;
    display: block;
    background-color: #fafafa;
    border-bottom: 1px solid #a1a1a1;
    padding: 17px 28px;
    font-size: 20px;
    color: #595959;
}
.name_title:last-child{
    border-bottom: none;
}
.name_title.active{
    color: #861323;
}
.lecturer-img{
    padding-bottom: 10px;
}
.lecturer-desc{
    font-size: 20px;
    padding-bottom: 20px;
}
.lecturer-content{
    font-size: 16px;
}

@media screen and (max-width: 980px) {
    .lectures-container {
        width: 768px;
    }
    .lecturers-index{
        padding-right: 30px;
    }
    span.sessiontitle:after{
        right: 15px;
    }
    /*.rtl span.sessiontitle:after{
        right: auto;
        left:15px;
        
    }*/
}
@media screen and (max-width: 768px) {
    .lectures-container {
        width: 100%;
    }
    .lecturers-index{
        width: 100%;
        padding-right: 0px;
    }
    .lecturers-content{
        padding-top: 0px;
        width: 100%;
        padding-right: 0px;
    }
    .side-title{
        padding-left: 17px;
        margin-bottom: 20px;
        display: none;
    }
    .name_title.active{
        border-bottom: none;
        font-weight: 600;
    }
}
/************article***************/
.article-container{
    margin: auto;
    width: 900px;
}
.article-lecture{
    color: #c01212;
    font-size: 20px;
    font-weight: bold;
    display: block;
    margin-bottom: 30px;
}
.article-title{
    display: block;
    color: #c01212;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 15px;
}
.article-subtitle{
    color: #c01212;
    font-size: 20px;
    margin-bottom:20px;
    display: block;
}
.article-summary{
    color: #000000;
    font-size: 20px;
    /*font-weight: bold;*/
    margin-bottom:20px;
}
.article-content{
    color: #2a2a2a;
    font-size: 18px;
    margin-bottom: 35px;
}
.link_read{
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    background-color: #c01212;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    line-height: 2.4;
    padding: 0 17px;
    display: inline-block;
    margin-bottom: 30px;
    letter-spacing: 1.2px;
}
@media screen and (max-width: 940px) {
    .article-container {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
}

.rtl .lectures-container,.rtl .article-container{
    direction: ltr;
}
/*******form*************/
.content .ninja-forms-cont {
    position: relative;
    background: #f3f3f3;
    padding: 25px  25px  25px 5px;
    text-align: left;
}
.rtl .ninja-forms-cont{
    text-align: right;
}
.content .ninja-forms-cont input[type=submit] {
    background-color: #c01212;
    -webkit-box-shadow: 1px 2px 1.86px 0.14px rgba(0, 0, 0, 0.17);
    box-shadow: 1px 2px 1.86px 0.14px rgba(0, 0, 0, 0.17);
    width: 140px;
    height: 35px;
    border: none;
    color: #ffffff;
    border-radius: 25px;
    margin: 0 auto;
    font-weight: 500;
}

.content .ninja-forms-cont select{
    margin-bottom: 0.75em;
}
.content .ninja-forms-cont .half-wrap{
    width: 45%;
    display: inline-block;
    margin-left: 20px;
}
.content .ninja-forms-cont .third-wrap{
    width: 30.5%;
    display: inline-block;
    margin-left: 20px;
}
@media screen and (max-width: 768px) {
    .content .ninja-forms-cont .third-wrap{
        width: 48%;
        display: inline-block;
        margin-left: 0px;
    }
}

.content .ninja-forms-cont .one-wrap{
    margin-left: 20px;
    margin-right: 20px;
}
.content .ninja-forms-cont .list-radio-wrap{
    width: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    height: 20px;
}
.content .ninja-forms-cont .id-passport-wrap:after {
    content: "";
    display: table;
    clear: both;
}
.id-passport-wrap{
    margin-right: 200px;
}
.rtl .content .ninja-forms-cont .id-passport-wrap
 {
    margin-right: 0px;
    margin-left: 200px;
}
@media only screen and (max-width: 600px) {
    .content .ninja-forms-cont .list-radio-wrap{
        width: 48%;
    }
    .rtl .content .ninja-forms-cont .id-passport-wrap{
        margin-left: 0px;
    }
    .content .ninja-forms-cont .id-passport-wrap{
        margin-right: 0px;
    }
}
/********************Search**********************/
.search-item{
    display: none
}
#search-tag{
    margin-top: 60px;
	text-align: center;
	border-bottom: 1px solid #e00909;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
#search-tag a{
	padding:0px 10px;
	color:#e00909;
}

@media only screen and (max-width: 600px) {
    #search-tag a {
        padding: 0px 10px;
        color: #e00909;
        width: 24.1%;
        box-sizing: border-box;
        display: inline-block;
        padding: 0px;
        font-size: 13px;
    }
    #search-tag{
        padding-bottom: 0px;
    }
    #search-tag a.active{
        padding-bottom: 5px;
    }
}

#search-tag a.active{
	border-bottom: 3px solid #e00909;
	padding-bottom: 12px;
}
.search h2.entry-title {
	font-size: 1.5em !important;
}

.page-id-14482  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14438  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14477  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14479  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14442  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14400  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14480  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14439  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14477  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14473  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14418  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14432  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14429  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14418  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14474  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14425  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14451  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14679  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14742  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }
.page-id-14417  div#wizFloatingChat ,.sidebar-send,.contact-form-personal-consultation {     display: none; }

.sliderBtnWrap, .sliderBtnWrapStop {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.sliderBtnWrap:focus, .sliderBtnWrapStop:focus {
    position: static;
    width: auto;
    height: auto;
    overflow: visible;
    clip: auto;
    white-space: normal;
}
.page-template-template-international-programs .program .right p {
    color: #020000 !important;
    font-size: 100% !important;
    line-height: 1.4 !important;
}


.home .global-programs .article {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2vw 1vw;
    float: left;
    max-width: 550px;
    margin: 0 0 0 1%;
    background: rgba(255,2552,255,0.4);
    width: 100%;
}
@media only screen and (max-width: 950px) {
    .home .global-programs .article{
        padding: 2vw 5vw;
        max-width: 42%;
        background: rgba(255,2552,255,0.6);
    }
    .home .global-programs {
        padding: 3vw 0;
    }
}


@media only screen and (max-width: 620px) {
    .home .global-programs-home {
        margin-top: 0;
        padding: 0;
    }
}
@media only screen and (max-width: 768px) {
	h1.main-title{font-size: 10.2vw!important;}
	.home .lecturers .lead-content h3{font-size: 2em;}
    .page-template-template-international-programs .program .right h2 {
        font-size: 2rem !important;
        line-height: 1;
    }
    
    .page-template-template-international-programs .program .right p {
        text-align: left;
    }
    
    a {
        overflow-wrap: break-word;
        word-wrap: break-word;
        font-size: 1rem;
    }
    .phone a{
		overflow-wrap: normal;
        word-wrap: normal;

	}
    .page-template-template-international-programs .program {
        margin-top: 30px;
        padding-top: 30px;
    }
    
    .page-template-template-international-programs .program .right p {
        padding-right: 0px !important;
    }

    .home .global-programs .article {
        padding: 2vw 5vw;
        max-width: 87%;
        background: rgba(255,2552,255,0.6);
        margin: 0 auto;
        float: none;
    }
}
@media only screen and (max-width: 1200px) {
    .menu-item-has-children {
        position: relative;
    }
    
    .off-canvas-navigation--trigger {
        top: 40px !important;
        
    }
    .menu-item-has-children:after {
        content: '';
        width: 20px;
        height: 20px;
        left: 6px;
        position: absolute;
        top: 14px;
        background: transparent;
        background-image: url(/wp-content/themes/clb/dist/images/dm-mobile-menu-plus-sign.png);
        background-repeat: no-repeat
    }
    
    .social-icons img {
        max-height: 30px;
    }
    
    .menu-item-has-children.active:after {
        top: 20px;
        background-image: url(/wp-content/themes/clb/dist/images/dm-mobile-menu-minus-sign.png);
    }
    
    .menu-main-menu-container .sub-menu {
        border-top: 1px solid rgba(153, 153, 153, 0.3);
        margin-top: 9px;
    }
    
    .off-canvas-navigation .pre-menu li.active:before, .off-canvas-navigation .pre-menu-second li.active:before {
        display: none;
    }
    .menu-main-menu-container .first-li{
        border-top: 1px solid #fff !important;
    }
    .off-canvas-navigation .buttons-navigation{
        margin: 0px;
    }
    ul.news-event-list{
        max-width: 100%;
    }
}

@media only screen and (max-width: 520px) {
    nav.nav-primary.off-canvas-navigation.is-open .container {
        padding: 0px 15px 20px 15px !important;
        max-height: 80vh;
        overflow-y: scroll;
        margin-top: 100px;
    }
}

.video-wrapper {
    text-align: center;
}

.page-id-39904 table {
    table-layout: auto;
}

.page-menu ul.menu > li > a:focus {
    outline: none;
}